:root,
:root.light {
	--background-color: #fff;
	--text-color: #212121;
	--divider-color: #e0e0e0
}

:root.dark {
	--background-color: #212121;
	--text-color: #cccccc;
	--divider-color: #212121
}

*,
*:before,
*:after {
	-webkit-tap-highlight-color: transparent;
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

html {
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-weight: 350;
	color: var(--text-color);
	background: var(--background-color);
	font-style: inherit;
	text-rendering: auto;
	overflow-x: hidden;
	font-size: 16px
}

body {
	margin: 0
}

pre,
code {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type="button"],
[type="submit"] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::-ms-input-placeholder,
::placeholder {
	color: #d1d1d1
}

h1,
h2,
h3 {
	font-style: normal;
	line-height: 1.3
}

h1 {
	font-size: 1.75em;
	margin: 0.67em 0
}

h2 {
	font-size: 1.6rem;
	line-height: 165%
}

h3 {
	font-size: 1.6rem;
	line-height: 165%
}

.entry-content h3 {
	margin-bottom: 20px;
	background-color: #352E2E;
	color: #FFF;
	padding: 3px 0px 6px 0px;
}

.entry-content h3:before {
	padding: 20px 20px;
	display: inline-block;
	margin: 0px 10px -11px 0px;
}

.entry-content h3:before {
	content: "";
	background: #E53535 url("") no-repeat scroll center center;
}

.entry-content h4 {
	margin-bottom: 20px;
	background-color: #352E2E;
	color: #FFF;
	padding: 3px 0px 6px 0px;
}

.entry-content h4:before {
	padding: 20px 20px;
	display: inline-block;
	margin: 0px 10px -11px 0px;
}

.entry-content h4:before {
	content: "";
	background: #E53535 url("") no-repeat scroll center center;
}

.entry-content h2 {
	margin-bottom: 20px;
	background-color: #352E2E;
	color: #FFF;
	padding: 3px 0px 6px 0px;
}

.entry-content h2:before {
	padding: 20px 20px;
	display: inline-block;
	margin: 0px 10px -11px 0px;
}

.entry-content h2:before {
	content: "";
	background: #E53535 url("") no-repeat scroll center center;
}

h4 {
	font-size: 1.3rem;
	line-height: 165%
}

p {
	margin-bottom: 30px
}

figure {
	margin: 0 auto 30px auto
}

ul:not(.browser-default) {
	padding-left: 0;
	list-style-type: none
}

ul:not(.browser-default)>li {
	list-style-type: none
}

a {
	color: #039be5;
	text-decoration: none;
	transition: 0.3s
}

img {
	height: auto;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	max-width: 100%
}

i {
	line-height: inherit
}

i.left {
	float: left;
	margin-right: 15px
}

i.right {
	float: right;
	margin-left: 15px
}

i.tiny {
	font-size: 1rem
}

i.small {
	font-size: 2rem
}

i.medium {
	font-size: 4rem
}

i.large {
	font-size: 6rem
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-right: 4vw;
	padding-left: 4vw;
	max-width: calc(1140px + 8vw);
	width: 100%
}

.section {
	padding-top: 2rem;
	padding-bottom: 2rem
}

.col .row {
	margin-left: -0.75rem;
	margin-right: -0.75rem
}

.row {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px
}

.row:after {
	content: "";
	display: table;
	clear: both
}

.row .col {
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0.75rem;
	min-height: 1px
}

.row .col.s3 {
	width: 25%;
	margin-left: auto;
	left: auto;
	right: auto
}

.row .col.s4 {
	width: 33.3333333333%;
	margin-left: auto;
	left: auto;
	right: auto
}

.row .col.s6 {
	width: 50%;
	margin-left: auto;
	left: auto;
	right: auto
}

.row .col.s12 {
	width: 100%;
	margin-left: auto;
	left: auto;
	right: auto
}

@media only screen and (min-width:601px) {
	.row .col.m3 {
		width: 25%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.m4 {
		width: 33.3333333333%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.m6 {
		width: 50%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.m12 {
		width: 100%;
		margin-left: auto;
		left: auto;
		right: auto
	}
}

@media only screen and (min-width:993px) {
	.row .col.l3 {
		width: 25%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.l4 {
		width: 33.3333333333%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.l6 {
		width: 50%;
		margin-left: auto;
		left: auto;
		right: auto
	}

	.row .col.l12 {
		width: 100%;
		margin-left: auto;
		left: auto;
		right: auto
	}
}

#article,
#comments {
	max-width: 720px
}

@media only screen and (max-width:600px) {

	.hide-on-small-only,
	.hide-on-small-and-down {
		display: none !important
	}
}

@media only screen and (max-width:992px) {
	.hide-on-med-and-down {
		display: none !important
	}
}

@media only screen and (min-width:601px) {
	.hide-on-med-and-up {
		display: none !important
	}
}

@media only screen and (min-width:600px) and (max-width:992px) {
	.hide-on-med-only {
		display: none !important
	}
}

@media only screen and (min-width:993px) {
	.hide-on-large-only {
		display: none !important
	}
}

@media only screen and (min-width:1201px) {
	.hide-on-extra-large-only {
		display: none !important
	}
}

@media only screen and (min-width:1201px) {
	.show-on-extra-large {
		display: block !important
	}
}

@media only screen and (min-width:993px) {
	.show-on-large {
		display: block !important
	}
}

@media only screen and (min-width:600px) and (max-width:992px) {
	.show-on-medium {
		display: block !important
	}
}

@media only screen and (max-width:600px) {
	.show-on-small {
		display: block !important
	}
}

@media only screen and (min-width:601px) {
	.show-on-medium-and-up {
		display: block !important
	}
}

@media only screen and (max-width:992px) {
	.show-on-medium-and-down {
		display: block !important
	}
}

@media only screen and (max-width:600px) {
	.center-on-small-only {
		text-align: center
	}
}

.block {
	display: block !important
}

.hide {
	display: none !important
}

.uppercase {
	text-transform: uppercase
}

.left {
	float: left !important
}

.right {
	float: right !important
}

.center {
	margin: 0 auto
}

.circle {
	border-radius: 50%;
	aspect-ratio: 1 / 1
}

.truncate {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.clearfix {
	clear: both
}

.no-shadow {
	box-shadow: none !important
}

.no-border {
	border: none !important
}

.no-margin {
	margin: 0 !important
}

.no-padding {
	padding: 0 !important
}

.divider {
	height: 1px;
	overflow: hidden;
	background-color: var(--divider-color)
}

.hoverable:hover {
	opacity: 0.75;
	transition: .3s
}

.ripple {
	position: relative;
	overflow: hidden;
	transform: translate3d(0, 0, 0)
}

.ripple:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background-image: radial-gradient(circle, #fff 10%, transparent 10.01%);
	background-repeat: no-repeat;
	background-position: 50%;
	transform: scale(10, 10);
	opacity: 0;
	transition: transform .5s, opacity 1s
}

.ripple:active:after {
	transform: scale(0, 0);
	opacity: .3;
	transition: 0s
}

.material-icons {
	line-height: 1;
	font-size: 24px
}

.icon {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle
}

.icon-small {
	font-size: 16px
}

#header {
	position: relative;
	height: 64px;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.05)
}

@media only screen and (max-width:992px) {
	#logo {
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%)
	}
}

nav {
	width: 100%;
	height: 64px;
	line-height: 64px
}

nav,
nav a {
	color: var(--text-color)
}

nav i,
nav i.material-icons {
	display: block;
	height: 64px;
	line-height: 64px
}

nav .nav-wrapper {
	position: relative;
	height: 100%
}

@media only screen and (min-width:993px) {
	nav a.sidenav-trigger {
		display: none
	}
}

nav .sidenav-trigger {
	float: left;
	position: relative;
	z-index: 1;
	height: 64px;
	margin: 0
}

nav .sidenav-trigger i {
	height: 56px;
	line-height: 56px
}

nav ul {
	margin: 0
}

nav ul li {
	float: left;
	padding: 0
}

nav ul a {
	display: block;
	padding: 0 15px
}

nav ul a:hover {
	opacity: 0.75;
	transition: .3s
}

@media only screen and (min-width:993px) {
	nav ul a:hover {
		box-shadow: inset 0 -3px 0 0 #2264ad
	}
}

@media only screen and (min-width:601px) {

	nav,
	nav .nav-wrapper i,
	nav a.sidenav-trigger,
	nav a.sidenav-trigger i {
		height: 64px;
		line-height: 64px
	}
}

#above-the-fold-ad {
	/* min-height: 280px */
}

@media only screen and (max-width:600px) {
	#above-the-fold-ad {
		/* min-height: 300px */
	}
}

.card {
	position: relative;
	margin: 0.5rem 0 1rem 0;
	transition: box-shadow .25s;
	border-radius: 10px
}

.card .card-image {
	position: relative
}

.card .card-image img {
	aspect-ratio: 2 / 1;
	width: 100%;
	height: 100%;
	border-radius: 10px border: 2px solid;
	padding: 3px;
	box-shadow: 0px 0px 10px 2px #00277a;
}

.card .card-image .card-body {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 30%, rgba(0, 0, 0, 0.75) 100%);
	border-radius: 10px;
	z-index: 2;
	padding-bottom: 10px;
	padding-top: 30px
}

.card .card-title h3,
.card .card-title h2 {
	font-size: 18px !important;
	line-height: 28px !important;
	font-weight: 500;
	margin-bottom: 0;
	margin-top: 0
}

.card .card-image .card-title,
.card .card-image .card-excerpt {
	margin: 0 10px;
	color: #fff
}

.card-content {
	padding: 15px
}

.collection {
	margin: 0.5rem 0 1rem 0;
	border: 1px solid var(--divider-color);
	border-radius: 2px;
	overflow: hidden;
	position: relative
}

.collection .collection-item {
	background-color: var(--background-color);
	line-height: 1.5rem;
	padding: 10px 20px;
	margin: 0;
	border-bottom: 1px solid var(--divider-color)
}

.collection .collection-item.avatar {
	min-height: 84px;
	padding-left: 72px;
	position: relative
}

.collection .collection-item.avatar .circle {
	position: absolute;
	width: 42px;
	height: 42px;
	overflow: hidden;
	left: 15px;
	display: inline-block;
	vertical-align: middle
}

.collection .collection-item.avatar .title {
	font-size: 16px
}

.collection .collection-item.avatar p {
	margin: 0
}

.collection .collection-item.avatar .secondary-content {
	position: absolute;
	top: 16px;
	right: 16px
}

.collection .collection-item:last-child {
	border-bottom: none
}

.collection .collection-item.active .secondary-content {
	color: #fff
}

.collection a.collection-item {
	display: block;
	-webkit-transition: .25s;
	transition: .25s;
	color: #26a69a
}

.collection a.collection-item:not(.active):hover {
	background-color: #ddd
}

.secondary-content {
	float: right;
	color: #26a69a
}

.btn-floating {
	border: none;
	outline: 0;
	border-radius: 1px;
	display: inline-block;
	padding: 0 16px;
	vertical-align: middle;
	transition: 0.3s;
	text-decoration: none;
	color: #fff;
	background-color: #212121;
	text-align: center;
	letter-spacing: .5px;
	cursor: pointer;
	height: 32.4px;
	line-height: 32.4px;
	font-size: 13px
}

.btn-floating:hover {
	opacity: 0.8
}

.btn-floating:focus {
	opacity: 0.6
}

.modal {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	background: var(--background-color);
	padding: 0;
	max-height: 70%;
	width: 55%;
	margin: auto;
	overflow-y: auto;
	-webkit-box-shadow: 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12), 0 11px 15px -7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12), 0 11px 15px -7px rgba(0, 0, 0, 0.2)
}

@media only screen and (max-width:992px) {
	.modal {
		width: 80%
	}
}

.modal.modal-open {
	top: 10%;
	z-index: 1003;
	transition: visibility 250ms, z-index 250ms, opacity 250ms;
	opacity: 1;
	visibility: visible
}

.modal .modal-content {
	padding: 24px
}

.modal-overlay {
	position: fixed;
	top: -25%;
	left: 0;
	bottom: 0;
	right: 0;
	height: 125%;
	width: 100%;
	background: #000;
	visibility: hidden;
	opacity: 0;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.modal-overlay-open {
	visibility: visible;
	opacity: 0.5;
	z-index: 999;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.collapsible {
	box-shadow: 0px 0px 10px #d1d8dd, 0px 0px 40px #fff;
	margin: 0.5rem 0 1rem 0
}

.collapsible-header {
	user-select: none;
	cursor: pointer;
	line-height: 1.5;
	padding: 10px 0
}

.collapsible-body {
	max-height: 0;
	overflow: hidden
}

.active .collapsible-body {
	animation: fadein 1s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	max-height: 1000px
}

@keyframes fadein {
	from {
		max-height: 0
	}

	to {
		max-height: 1000px
	}
}

label {
	font-size: 0.8rem;
	color: #9e9e9e
}

input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default),
textarea.materialize-textarea {
	color: var(--text-color);
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #9e9e9e;
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	font-size: 16px;
	margin: 0 0 8px 0;
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: border .3s, -webkit-box-shadow .3s;
	transition: border .3s, -webkit-box-shadow .3s;
	transition: box-shadow .3s, border .3s;
	transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s
}

input:focus,
textarea.materialize-textarea:focus {
	border-bottom: 1px solid var(--text-color) !important;
	box-shadow: 0 1px 0 0 #212121
}

textarea {
	width: 100%;
	height: 3rem;
	background-color: transparent
}

textarea.materialize-textarea {
	line-height: normal;
	overflow-y: hidden;
	padding: .8rem 0 .8rem 0;
	resize: none;
	min-height: 3rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

select {
	background-color: rgba(255, 255, 255, 0.9);
	width: 100%;
	padding: 5px;
	border: 1px solid #f2f2f2;
	border-radius: 2px;
	height: 3rem
}

select:focus {
	outline: 1px solid #c9f3ef
}

.sidenav {
	position: fixed;
	width: 300px;
	left: 0;
	top: 0;
	margin: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	height: 100%;
	height: -moz-calc(100%);
	height: calc(100% + 60px);
	padding-bottom: 60px;
	background-color: var(--background-color);
	z-index: 999;
	overflow-y: auto;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%)
}

.sidenav li {
	float: none
}

.sidenav li.active {
	background-color: rgba(0, 0, 0, 0.05)
}

.sidenav li>a {
	color: var(--text-color);
	display: block;
	font-size: 14px;
	font-weight: 500;
	height: 48px;
	line-height: 48px;
	padding: 0 24px
}

.sidenav li>a:hover {
	background-color: rgba(0, 0, 0, 0.05)
}

.sidenav li>a>i,
.sidenav li>a>i.material-icons {
	margin: 0 16px 0 0;
	width: 24px;
	color: var(--text-color)
}

.sidenav .divider {
	margin: 8px 0 0 0
}

@media only screen and (max-width:992px) {
	.sidenav>a {
		padding: 0 16px
	}
}

.sidenav-open {
	transform: translateX(0%);
	transition: transform 250ms
}

.sidenav-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	height: 120vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 997;
	visibility: hidden;
	display: block;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.sidenav-overlay-open {
	visibility: visible;
	opacity: 0.75;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.sidenav-count {
	position: absolute;
	top: 16px;
	right: 16px;
	font-size: 8px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	color: #fff;
	overflow: hidden;
	padding: 0;
	border-radius: 50%
}

.entry-header,
.entry-content {
	margin-bottom: 0px
}

.entry-title {
	margin-top: 20px;
	margin-bottom: 20px
}

.entry-content {
	margin: 0 auto
}

.entry-content>ul {
	margin-left: 2em
}

.entry-content>ul>li {
	list-style-type: disc !important
}

.entry-content a:hover {
	opacity: 0.75;
	transition: .3s
}

#download,
#download-tab,
#download-loading {
	margin-top: 5px
}

.download {
	margin-top: 10px
}

#download-tab .collapsible {
	border: 0;
	margin: 0;
	box-shadow: none;
	overflow: hidden
}

.estheme-featured .card img,
.estheme-featured .card .card-image .card-body {
	border-radius: 0
}

.card-background {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
	background: rgba(0, 0, 0, 0.45)
}

.wp-block-button__link {
	color: #fff;
	background-color: #32373c;
	border: none;
	border-radius: 28px;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	padding: 3px 15px;
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word
}

.wp-block-button__link:hover,
.wp-block-button__link:focus,
.wp-block-button__link:active,
.wp-block-button__link:visited {
	color: #fff
}

.wp-block-button__link.aligncenter {
	text-align: center
}

.wp-block-button__link.alignright {
	text-align: right
}

.wp-block-button.is-style-squared,
.wp-block-button__link.wp-block-button.is-style-squared {
	border-radius: 0
}

.wp-block-button.no-border-radius,
.wp-block-button__link.no-border-radius {
	border-radius: 0 !important
}

.is-style-outline .wp-block-button__link,
.wp-block-button__link.is-style-outline {
	color: #32373c;
	background-color: transparent;
	border: 2px solid
}

.wp-block-buttons .wp-block-button {
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px
}

.wp-block-buttons .wp-block-button:last-child {
	margin-right: 0
}

.wp-block-buttons.alignright .wp-block-button {
	margin-right: 0;
	margin-left: 8px
}

.wp-block-buttons.alignright .wp-block-button:first-child {
	margin-left: 0
}

.wp-block-buttons.alignleft .wp-block-button {
	margin-left: 0;
	margin-right: 8px
}

.wp-block-buttons.alignleft .wp-block-button:last-child {
	margin-right: 0
}

.wp-block-button.aligncenter,
.wp-block-buttons.aligncenter {
	text-align: center
}

h1.has-background,
h2.has-background,
h3.has-background,
h4.has-background,
h5.has-background,
h6.has-background {
	padding: 20px 38px
}

.wp-block-image {
	margin-bottom: 1em
}

.wp-block-image img {
	margin: 0 auto;
	display: block;
	text-align: center;
	pointer-events: none;
	max-width: 100%
}

.wp-block-image.aligncenter {
	text-align: center
}

.wp-block-image.alignfull img,
.wp-block-image.alignwide img {
	width: 100%
}

.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image .aligncenter,
.wp-block-image.is-resized {
	display: table
}

.wp-block-image .alignleft>figcaption,
.wp-block-image .alignright>figcaption,
.wp-block-image .aligncenter>figcaption,
.wp-block-image.is-resized>figcaption {
	display: table-caption;
	caption-side: bottom
}

.wp-block-image .alignleft {
	float: left;
	margin-left: 1;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em
}

.wp-block-image .alignright {
	float: right;
	margin-right: 1;
	margin-left: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto
}

.wp-block-image figcaption {
	margin-top: 0.5em;
	margin-bottom: 1em;
	color: #757575;
	text-align: center
}

.is-style-rounded img {
	border-radius: 9999px
}

.is-style-circle-mask img {
	border-radius: 9999px
}

@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) {
	.is-style-circle-mask img {
		-webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-mode: alpha;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: contain;
		mask-size: contain;
		-webkit-mask-position: center;
		mask-position: center;
		border-radius: 0
	}
}

p.has-background {
	padding: 20px 38px
}

p.has-text-color a {
	color: inherit
}

.wp-block-spacer {
	clear: both
}

p.wp-block-subhead {
	font-size: 1.1em;
	font-style: italic;
	opacity: 0.75
}

.wp-block-table {
	margin-top: 20px;
	margin-bottom: 30px;
	overflow-x: auto
}

.wp-block-table table {
	width: 100%
}

.wp-block-table .has-fixed-layout {
	table-layout: fixed;
	width: 100%
}

.wp-block-table .has-fixed-layout td,
.wp-block-table .has-fixed-layout th {
	word-break: break-word
}

.wp-block-table.alignleft,
.wp-block-table.aligncenter,
.wp-block-table.alignright {
	display: table;
	width: auto
}

.wp-block-table.alignleft td,
.wp-block-table.alignleft th,
.wp-block-table.aligncenter td,
.wp-block-table.aligncenter th,
.wp-block-table.alignright td,
.wp-block-table.alignright th {
	word-break: break-word
}

.wp-block-table .has-subtle-light-gray-background-color {
	background-color: #f3f4f5
}

.wp-block-table .has-subtle-pale-green-background-color {
	background-color: #e9fbe5
}

.wp-block-table .has-subtle-pale-blue-background-color {
	background-color: #e7f5fe
}

.wp-block-table .has-subtle-pale-pink-background-color {
	background-color: #fcf0ef
}

.wp-block-table.is-style-stripes {
	border-spacing: 0;
	border-collapse: inherit;
	background-color: transparent;
	border-bottom: 1px solid #f0f0f0
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background-color: #f0f0f0
}

.wp-block-table.is-style-stripes.has-subtle-light-gray-background-color tbody tr:nth-child(odd) {
	background-color: #f3f4f5
}

.wp-block-table.is-style-stripes.has-subtle-pale-green-background-color tbody tr:nth-child(odd) {
	background-color: #e9fbe5
}

.wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color tbody tr:nth-child(odd) {
	background-color: #e7f5fe
}

.wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color tbody tr:nth-child(odd) {
	background-color: #fcf0ef
}

.wp-block-table.is-style-stripes th,
.wp-block-table.is-style-stripes td {
	border-color: transparent
}

:root {}

:root .has-pale-pink-background-color {
	background-color: #f78da7
}

:root .has-vivid-red-background-color {
	background-color: #cf2e2e
}

:root .has-luminous-vivid-orange-background-color {
	background-color: #ff6900
}

:root .has-luminous-vivid-amber-background-color {
	background-color: #fcb900
}

:root .has-light-green-cyan-background-color {
	background-color: #7bdcb5
}

:root .has-vivid-green-cyan-background-color {
	background-color: #00d084
}

:root .has-pale-cyan-blue-background-color {
	background-color: #8ed1fc
}

:root .has-vivid-cyan-blue-background-color {
	background-color: #0693e3
}

:root .has-vivid-purple-background-color {
	background-color: #9b51e0
}

:root .has-white-background-color {
	background-color: #fff
}

:root .has-very-light-gray-background-color {
	background-color: #eee
}

:root .has-cyan-bluish-gray-background-color {
	background-color: #abb8c3
}

:root .has-very-dark-gray-background-color {
	background-color: #313131
}

:root .has-black-background-color {
	background-color: #000
}

:root .has-pale-pink-color {
	color: #f78da7
}

:root .has-vivid-red-color {
	color: #cf2e2e
}

:root .has-luminous-vivid-orange-color {
	color: #ff6900
}

:root .has-luminous-vivid-amber-color {
	color: #fcb900
}

:root .has-light-green-cyan-color {
	color: #7bdcb5
}

:root .has-vivid-green-cyan-color {
	color: #00d084
}

:root .has-pale-cyan-blue-color {
	color: #8ed1fc
}

:root .has-vivid-cyan-blue-color {
	color: #0693e3
}

:root .has-vivid-purple-color {
	color: #9b51e0
}

:root .has-white-color {
	color: #fff
}

:root .has-very-light-gray-color {
	color: #eee
}

:root .has-cyan-bluish-gray-color {
	color: #757575
}

:root .has-very-dark-gray-color {
	color: #313131
}

:root .has-black-color {
	color: #000
}

:root .has-link-color a {
	color: #00e
}

.has-small-font-size {
	font-size: 13px
}

.has-regular-font-size,
.has-normal-font-size {
	font-size: 16px
}

.has-medium-font-size {
	font-size: 20px
}

.has-large-font-size {
	font-size: 36px
}

.has-larger-font-size,
.has-huge-font-size {
	font-size: 42px
}

.has-text-align-center {
	text-align: center
}

.has-text-align-left {
	text-align: left
}

.has-text-align-right {
	text-align: right
}

.aligncenter {
	clear: both
}

.is-small-text {
	font-size: 14px
}

.is-regular-text {
	font-size: 16px
}

.is-large-text {
	font-size: 36px
}

.is-larger-text {
	font-size: 48px
}

.wp-block-table table {
	border-spacing: 0;
	border-collapse: collapse
}

tr {
	border-bottom: 1px solid #e0e0e0
}

th {
	font-weight: normal
}

.alignfull,
.wp-block-gallery.alignfull {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	width: auto;
	max-width: 1000%
}

.alignwide,
.wp-block-gallery.alignwide {
	margin-left: calc(25% - 22.5vw);
	margin-right: calc(25% - 22.5vw);
	width: auto;
	max-width: 1000%
}

.wp-block-gallery .blocks-gallery-grid {
	width: 100%
}

.wp-block-table td {
	padding: 8px 5px;
	text-align: left;
	vertical-align: middle
}

.wp-block-table th {
	padding: 8px 5px;
	text-align: left;
	font-weight: 700;
	vertical-align: middle;
	color: black !important;
}

.wp-block-separator {
	margin: 4em auto 4em auto;
	max-width: 400px
}

.wp-caption {
	width: auto !important
}

.wp-caption-text {
	text-align: center;
	font-size: smaller;
	font-style: italic
}

.wp-block-embed__wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden
}

.wp-block-embed__wrapper iframe,
.wp-block-embed__wrapper object,
.wp-block-embed__wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.wp-block-embed figcaption {
	text-align: center;
	font-size: smaller;
	font-style: italic
}

footer li {
	padding: 5px 0
}

footer a {
	color: var(--text-color)
}

.footer-icon {
	margin-top: 30px
}

.footer-social-icon {
	margin: 0 10px
}

.quick-links {
	margin-left: 10px;
	margin-bottom: 0
}

#languages {
	width: auto
}

.footer-menu li {
	display: inline-block;
	margin: 0 10px
}

#article {
	margin: 0 auto
}

p a img {

	text-align: center;
}


/* Float Clearing
--------------------------------------------- */
img.alignnone.entry-image {
	display: block;
}